
PENGADIAN EMAS - Bug #14735

Android[EMAS][DASHBOARD][GOLD DASHBOARD] Wrong Copy Writing 

10 November 2022 05:07 PM - yap chekying

Status: Closed Start date: 10 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

History

#1 - 11 November 2022 05:21 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11 November 2022 07:46 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 11 November 2022 09:20 PM - yap chekying

- File WhatsApp Image 2022-11-11 at 9.18.57 PM.jpeg added

- Status changed from Assigned to Closed

Fixed

Files

GoldDashboard_Copywriting.png 108 KB 10 November 2022 yap chekying

WhatsApp Image 2022-11-11 at 9.18.57 PM.jpeg 51.1 KB 11 November 2022 yap chekying
